/* Start dooGrid stack each CSS code */.stacks_in_3625gridWrapper > div{	display: inline-block !important;	width: 33.333333%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_3625gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_3625gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_3625gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_3625gridWrapper > div{		width: 100%;	}	}#stacks_in_3625 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:1px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_3625 {
	padding: 0px 0px 50px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3627 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_3629 {
	font-size: 164%;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3631 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_3633 {
	font-size: 164%;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3635 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_3637 {
	font-size: 165%;
}
/* Start dooGrid stack each CSS code */.stacks_in_3576gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_3576gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_3576gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_3576gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_3576gridWrapper > div{		width: 100%;	}	}#stacks_in_3576 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:1px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_3576 {
	padding: 50px 0px 40px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3621 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_3539 {
	padding: 20px 0px 0px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#stacks_in_3431 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3431 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3431 .fluid-image.unlimited img{width:100% !important}#stacks_in_3431 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3431 .fluid-image.align-left img{float:left}#stacks_in_3431 .fluid-image.align-right img{float:right}

#stacks_in_3433 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_3596gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_3596gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_3596gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_3596gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_3596gridWrapper > div{		width: 100%;	}	}#stacks_in_3596 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:1px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_3596 {
	padding: 0px 0px 40px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3623 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_3603 {
	padding: 20px 0px 0px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3609 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
/* Start dooGrid stack each CSS code */.stacks_in_3566gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_3566gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_3566gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_3566gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_3566gridWrapper > div{		width: 100%;	}	}#stacks_in_3566 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:1px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_3566 {
	padding: 0px 0px 40px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_3619 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_3617 {
	padding: 20px 0px 0px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start Compare stack CSS code */#stacks_in_3614 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_3614Slider {    position: relative;    overflow: hidden;} .stacks_in_3614Slider img {    width: 100%;    display:block;} .stacks_in_3614Slider .stacks_in_3614Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 70%;    overflow: hidden;}.stacks_in_3614Slider .stacks_in_3614Handle { /* Thin line seperator */  position:absolute;   left:70%;  top:0;  bottom:0;  width:3px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_3614Slider .stacks_in_3614Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 50px;    height: 50px;    margin: -24px 0 0 -24px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:29px;    text-align:center;    line-height:50px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_3614Slider .stacks_in_3614Handle.stacks_in_3614draggable:after {    width: 25px;    height: 25px;    margin: -11px 0 0 -11px;    line-height:25px;    font-size:14px;}/* End Compare stack CSS code */